/* CROSSWORD PUZZLE */
div#puzzle {display:block;margin:0 auto;padding:0 0 1.5em 0;font-size:95%;width:auto;clear:both;}
div#puzzle div.lft {float:left;width: 48%;background-color:transparent;text-align:left;}
div#puzzle div.lft ol li, #puzzle div.rht ol li {list-style-type:none;}
div#puzzle div.rht {float:right;width:48%;background-color:transparent;text-align:left;}